MineralMagpie EDMC Plugin (c) Ian Norton 2019
------------------------------------------------------------

This is the EDMC Plugin for the Mineral Magpie Server, it gathers simple mining statistics for locations within the
Elite Dangerous galaxy.
